<div class="guesses">
  <br /><br /><br />
  <app-guess
    *ngFor="let block of blocks"
    [letter]="block"
    [blank]="false"
    [isAnswer]="block === answer"
  ></app-guess>
  <app-guess letter="" [blank]="true"></app-guess>
</div>
